<?xml version="1.0" encoding="utf-8" ?>
<Protocol>
  <UDPServer>
    <UDPListeningServer name="MxProUDP">
      <UDPListentingPortNo value ="60710"/>
      <UDPCheckBox bool="true" />
    </UDPListeningServer>    
  </UDPServer>
</Protocol>
